/*
==========================================
= Конструктор форм заявок и обратной связи
= Автор: Sheckler
= https://dleplugin.ru/
==========================================
= Назначение: стандартные стили формы
==========================================
*/
.feedback-form {
    display: block;
    background: #f5f5f5;
    padding: 35px;
}
.feedback-form label {
    display: block;
    margin: 5px 0;
}
.feedback-form label:nth-child(2), .feedback-form label:nth-child(2) input, .feedback-form label:nth-child(3) {
    display: inline-block;
}
.feedback-form label:nth-child(3) input {
    margin-left: 10px;
}
.feedback-form span {
    display: block;
    margin: 0 0 5px;
}
.feedback-form .btn {
    margin-bottom: 0;
    margin-top:30px;
    display: block;
    width:100%;
}
.feedback-form .g-recaptcha {
    margin: 10px 0 15px;
}
.feedback-form label input[type="tel"] {
    display: block;
    width: calc(100% - 20px);
}